/*
----------***** Context menu ***** ----------
*/
.sysContextMenu {
	position: absolute;
	background-color: rgb(244, 246, 248);
	border: 1px solid rgb(189, 189, 189);
	color: #0d0d0d;
	padding: 0;
	border-radius: 0;
	white-space: nowrap;
	display: none;

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-ie-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
}

.sysContextBg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.sysContextMenu > DIV, .sysContextMenu > A {
	display: block;
	position: relative;
	margin: 0;
	padding: 3px 6px 3px 6px;
	cursor: pointer;
	border: 0;
	color: #0d0d0d;
	white-space: nowrap;
	text-decoration: none;
	line-height: 18px;
	min-width: 180px;
}

.sysContextMenu > DIV[data-node-id] {
	padding-right: 11px;
}

.sysContextMenu > DIV[data-node-id]::after {
	content: '\276F';
	color: #9e9e9e;
	position: absolute;
	line-height: 23px;
	top: 0;
	right: 0;
	margin-right: 6px;
	font-size: 14px;
}

.sysContextMenu > HR {
	margin: 0px 3px;
	border: 1px dashed rgb(221, 221, 221);
}

.sysContextMenu > HR:last-child {
	display: none;
}

.ie .sysContextMenu > HR {
	margin: 0px 2px;
}

.sysContextMenuRowDisabled {
	cursor: default;
	color: #777777;
}

.sysContextMenu > DIV:hover, .sysContextMenu > A:hover, .sysContextMenuRowDisabled:hover {
	background-color: rgba(0, 136, 206, .2);
	border-color: rgb(0, 156, 235);
}

.sysContextMenu > DIV:active, .sysContextMenu > A:active, .sysContextMenuRowDisabled:active {
	color: #fefefe;
	background-color: #7D9AAA;
	opacity: 0.7;
}

.sysContextMenuRowDisabled:hover {
	background-color: #dddddd;
	color: #777777;
	cursor: default;
}

.sysContextMenuItem {
	padding: 1px;
	white-space: nowrap;
}

.sysContextMenuItem a, .sysContextMenuItem a:link, .sysContextMenuItem a:visited {
	text-decoration: none;
	color: #0d0d0d;
}

.sysContextMenuItem:hover a, .sysContextMenuItem:hover a:link, .sysContextMenuItem:hover a:visited {
	color: #fefefe;
}

.sysContextMenuImg {
	margin-top: 3px;
	/*background: url("/img/sys/block/cm_lb.gif") no-repeat;*/
}

.sysContextMenuImg:before {
	content: '\25B6';
	line-height: 0px;
}